'use strict';

import React, { Component } from 'react';
import resList from '../../resconfig/resList';

import './comfailp.less';

class Comfailp extends Component {
  constructor(props) {
    super(props);
    this.state = this.state || { resList: resList };
  }
  render() {
    return (
      <div className="failp">
        <img className="wxbgm" src={this.state.resList['d7da2168-bd7a-4690-8b4a-94e0a52241ce'].url} />
        <img className="wxbtn" src={this.state.resList['8dfa0097-dbc5-4754-bbe0-9ad32deae4d9'].url} />
      </div>
    );
  }
}
export default Comfailp;
